#pragma once

#include "config.h"

#if defined( ESP8266 )
	#include <ESP8266WiFi.h>
	#include <ESP8266mDNS.h>
#elif defined( ESP32 )
	#include <WiFi.h>
	#include <ESPmDNS.h>
	#include <WiFiClient.h>
	#include <WiFiServer.h>
#endif

#include <WiFiUdp.h>

void wifi_setup();
