#pragma once

#include "Effect.h"

class BigClockEffect : public Effect {
protected:
	CRGB _color_font = CRGB(0xAAAAAA);
    CRGB _color_seconds_light = CRGB(0xFFFF00);
    CRGB _color_seconds_dark = CRGB(0xAA0000);
	CRGB _color_seconds_moving_light = CRGB(0x666600);
    CRGB _color_seconds_moving_dark = CRGB(0x660000);
    
    virtual CRGB _get_color_font() { return CRGB(0xAAAAAA); }

    void _draw_seconds(uint8_t seconds);
    virtual void _draw_border_pixel(accum88 pos, CRGB* color);
    void _draw_colon(bool odd);
public:
    virtual void loop(uint16_t ms);
    String get_name() override { return "big_clock"; }
};
